<?php 
require_once('../../../includes/load.php');
// Get search term 
$searchTerm = $_GET['term']; 
 
// Fetch matched data from the database 
$query = $db->query("SELECT * FROM operacion WHERE id LIKE '%".$searchTerm."%'"); 
 
// Generate array with skills data 
$skillData = array(); 
if($query->num_rows > 0){ 
    while($row = $query->fetch_assoc()){ 
        $data['id'] = $row['id']; 
        $data['value'] = $row['id']; 
        array_push($skillData, $data); 
    } 
} 

echo json_encode($skillData);
// Return results as json encoded array 

?>